ALTER TABLE person OWNER TO cen1001;
GRANT ALL ON TABLE person TO cen1001;
GRANT ALL ON TABLE person TO dev;
GRANT SELECT, UPDATE, INSERT ON TABLE person TO old_cos;
GRANT SELECT, UPDATE, INSERT ON TABLE person TO cos;
GRANT SELECT, UPDATE, INSERT ON TABLE person TO reception;
GRANT SELECT, UPDATE, INSERT ON TABLE person TO hr;
GRANT SELECT, UPDATE, INSERT ON TABLE person TO photography;
GRANT SELECT, INSERT ON TABLE person TO ipreg;
GRANT SELECT, UPDATE ON TABLE person TO selfservice;
GRANT SELECT ON TABLE person TO adreconcile;
GRANT SELECT ON TABLE person TO www_sites;
GRANT SELECT ON TABLE person TO osbuilder;
GRANT SELECT ON TABLE person TO dhcp;
GRANT SELECT ON TABLE person TO wpkg_user;
GRANT SELECT ON TABLE person TO hr_ro;
GRANT SELECT ON TABLE person TO chemnet_builder;
GRANT SELECT ON TABLE person TO chemnettokens;
GRANT SELECT ON TABLE person TO _switchadder;
GRANT SELECT ON TABLE person TO guacamoleuser;
GRANT SELECT(id) ON person TO leavers_trigger;

ALTER TABLE mm_person_dept_telephone_number OWNER TO cen1001;
GRANT ALL ON TABLE mm_person_dept_telephone_number TO cen1001;
GRANT ALL ON TABLE mm_person_dept_telephone_number TO dev;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_dept_telephone_number TO old_cos;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_dept_telephone_number TO reception;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_dept_telephone_number TO hr;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_dept_telephone_number TO phones;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_dept_telephone_number TO phones_management;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_dept_telephone_number TO selfservice;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_dept_telephone_number TO cos;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_dept_telephone_number TO reception_cover;
GRANT UPDATE, INSERT, DELETE ON TABLE mm_person_dept_telephone_number TO space_management;
GRANT SELECT ON TABLE mm_person_dept_telephone_number TO mgmt_ro;
GRANT SELECT ON TABLE mm_person_dept_telephone_number TO hr_ro;

ALTER TABLE mm_person_room OWNER TO cen1001;
GRANT ALL ON TABLE mm_person_room TO cen1001;
GRANT ALL ON TABLE mm_person_room TO dev;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_room TO old_cos;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_room TO reception;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_room TO space_management;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_room TO hr;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_room TO selfservice;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_room TO cos;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_room TO reception_cover;
GRANT SELECT ON TABLE mm_person_room TO mgmt_ro;
GRANT SELECT ON TABLE mm_person_room TO ipreg;

ALTER TABLE mm_person_research_group OWNER TO cen1001;
GRANT ALL ON TABLE mm_person_research_group TO cen1001;
GRANT ALL ON TABLE mm_person_research_group TO dev;
GRANT ALL ON TABLE mm_person_research_group TO cos;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_research_group TO old_cos;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_research_group TO reception;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_research_group TO hr;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_research_group TO reception_cover;
GRANT SELECT, INSERT, DELETE ON TABLE mm_person_research_group TO photography;
GRANT SELECT, INSERT, DELETE ON TABLE mm_person_research_group TO selfservice;
GRANT UPDATE, INSERT, DELETE ON TABLE mm_person_research_group TO space_management;
GRANT UPDATE, INSERT, DELETE ON TABLE mm_person_research_group TO tkd25;
GRANT SELECT, INSERT ON TABLE mm_person_research_group TO student_management;
GRANT SELECT ON TABLE mm_person_research_group TO adreconcile;
GRANT SELECT ON TABLE mm_person_research_group TO www_sites;
GRANT SELECT ON TABLE mm_person_research_group TO mgmt_ro;
GRANT SELECT ON TABLE mm_person_research_group TO ipreg;
GRANT SELECT ON TABLE mm_person_research_group TO hr_ro;
GRANT SELECT ON TABLE mm_person_research_group TO web_editors;
GRANT SELECT ON TABLE mm_person_research_group TO guacamoleuser;

ALTER TABLE mm_person_nationality OWNER TO cen1001;
GRANT ALL ON TABLE mm_person_nationality TO cen1001;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_nationality TO hr;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_nationality TO student_management;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_nationality TO reception;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE mm_person_nationality TO tkd25;
GRANT SELECT ON TABLE mm_person_nationality TO hr_ro;
GRANT SELECT ON TABLE mm_person_nationality TO dev;

ALTER TABLE _latest_role_v10 OWNER TO rl201;
GRANT ALL ON TABLE _latest_role_v10 TO rl201;
GRANT SELECT ON TABLE _latest_role_v10 TO adreconcile;
GRANT SELECT ON TABLE _latest_role_v10 TO dev;
GRANT SELECT ON TABLE _latest_role_v10 TO public;
